---
name: Lerato Thipe
locality:
country: Remote
role: <a href="">Candidate Experience Specialist</a>
reports_to: marissaferber
picture: leratothipe.jpg
pronouns: She\ Her
pronunciation: Lee-ra-too
twitter:
linkedin:
gitlab: Leratot
departments:
- Talent Acquisition
specialty:
expertise:
story:
job_title: Candidate Experience Specialist
division: People Group
public: true

